Description

There are some macros which are not undefined in the MySqlSchema.h. It is mostly cosmetic problem, as it only results in warning and

even that only in special case of including more than one schema. So the patch is mostly intended just to keep the code consistent :-)

History

#1 - 06/30/2013 09:21 PM - Jan Dolinár

- File MySql.patch added

#2 - 06/30/2013 09:21 PM - Jan Dolinár

- Status changed from New to Patch ready

#3 - 07/01/2013 12:22 PM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

MySql.patch 419 Bytes 06/30/2013 Jan Dolinár
